/*
Theme Name: Belcor v1
Theme URI: https://example.com
Description: Child theme for Hello Elementor
Author: Belcor
Author URI: https://example.com
Template: hello-elementor
Version: 1.0.0
Text Domain: belcor
*/

/* Add custom CSS below */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body{
font-family: "Inter", sans-serif;
}
.headerContainer {
    width: 100%;
    max-width: 1350px;
    padding: 0 15px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 12px;
}
.headerLogo {
    padding-right: 32px;
}
.headerLogo a img {
    width: 100%;
    max-width: 166px;
}
.headerSearch {
    position: relative;
	flex-grow: 1;
}
.headerSearch span {
    position: absolute;
    left: 0;
    height: 100%;
    width: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px;
    cursor: pointer;
	z-index: 1;
}
.headerSearch input[type="text"] {
    width: 100%;
    font-size: 14px;
    color: #000;
    min-height: 56px;
    border-radius: 12px;
    border: 1px solid #DADADA;
    padding-left: 52px;
    padding-right: 106px;
}
.headerSearch input[type="text"]::placeholder {
    color: #969696;
}
.headerSearch button {
    position: absolute;
    right: 0;
    top: 0;
    background: #1B1464;
    color: #fff;
    height: 100%;
    width: 90px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}
.headerIcons {
    width: 51px;
    height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.signInBtn a {
    background: #D2201C;
    border: none;
    border-radius: 10px;
    color: #fff;
    min-height: 56px;
    padding: 8px 20px;
}
.heademenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    column-gap: 30px;
}
.heademenu {
    background: #1B1464;
    padding: 0px 0;
    margin: 16px 0 0;
}
.heademenu ul li {
    list-style: none;
    display: block;
}
.heademenu ul li a {
    color: #fff;
    padding: 16px 0;
    display: block;
}
.offeWrap {
    padding: 8px 0;
}
.offerScndCol {
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
    height: 100%;
}
header.customHeader {
    padding-top: 20px;
}
.headerContainer form.headerSearch input[type="search"] {
    border: 1px solid #ccc;
    border-radius: 14px;
    padding: 10px 50px;
}
.woocommerce.archive ul.products, .woocommerce-shop ul.products {
    display: flex;
       gap: 2.3%;
    flex-wrap: wrap;
}
.headerMainRow {
    z-index: 99;
}
ul.products li.product {
box-shadow: 0px 0px 1px 0px #DAD6D6;
    padding: 22px 16px !important;
    margin: 0 2% 20px 0 !important;
    background: #ffffff;
    /* border: 1px solid #0000000f; */
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    overflow: hidden;
    transition: all 0.5s cubic-bezier(0.16, 1, 0.3, 1);
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 0 !important;
}
.woocommerce ul.products li.product a img {
    max-width: 160px;
    margin: 0 auto;
}
ul.products li.product::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    height: 2px;
  background: linear-gradient(90deg, #c62828, #1b1464);
    transition: all 0.5s;
    transform: translateX(-50%);
}
ul.products li.product:hover {
        transform: translateY(-10px) scale(1.01);
    box-shadow: 0 24px 60px rgba(27, 20, 100, 0.12);
    border-color: transparent;
}
ul.products li.product:hover::before {
    width: 80%;
}


.woocommerce.archive ul.products li.product, .woocommerce-shop ul.products li.product {
    margin: 0 !important;
    box-shadow: 0px 0px 1px #ccc;
    background: #F6F4F9;
    box-shadow: 0px 0px 4px 0px #DAD6D6;
    border-radius: 10px;
       padding: 22px 16px !important;
	    display: flex;
    flex-direction: column;
    flex: 0 0 23.2%;
    max-width: 23.2%;
    width: 23.2% !important;
    float: none !important;
    margin: 14px 0 !important;
}
ul.products li.product a.woocommerce-LoopProduct-link h2.woocommerce-loop-product__title {
    font-family: "Prompt", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #161616;
    text-align: center;
}
ul.products li.product a.woocommerce-LoopProduct-link span.price {
    margin: 0;
}
ul.products li.product a.woocommerce-LoopProduct-link span.price span {
    font-family: "Prompt", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #1b1464;
}
ul.products li.product a.woocommerce-LoopProduct-link {
    flex-grow: 1;
}
.menuListHeader {
    z-index: 9 !important;
}
ul.products li.product a.button {
  display: inline-flex;
    align-items: center;
    gap: 0.4rem;
padding: 13px 20px;
    font-size: 0.72rem;
    font-weight: 700;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    border: 2px solid #1b1464;
    border-radius: 6px;
    color: #1b1464;
    background: transparent;
    transition: all 0.35s;
    margin-top: 18px !important;
}
ul.products::before, ul.products::after{
	display:none !important
}
.newsLetterForm {
    width: 100%;
    max-width: 950px !important;
    margin: 0 auto;
}
.newsLetterForm form.elementor-form .elementor-form-fields-wrapper {
    position: relative;
}
.newsLetterForm form.elementor-form .elementor-form-fields-wrapper .elementor-field-type-email
 {
    margin: 0;
    padding: 0;
}
.newsLetterForm form.elementor-form .elementor-form-fields-wrapper .elementor-field-group {
    margin: 0;
    padding: 0;
}
.newsLetterForm form.elementor-form .elementor-form-fields-wrapper .elementor-field-group
 {
    margin: 0;
    padding: 0;
    width: 100%;
}
.newsLetterForm form.elementor-form .elementor-form-fields-wrapper .elementor-field-type-submit {
    width: 160px;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
.newsLetterForm form.elementor-form .elementor-form-fields-wrapper input#form-field-email {
    padding: 16px 19px;
    min-height: 56px;
    border-radius: 12px;
    background: #ffffff1a;
    color: #fff;
    border: 1px solid #ccc;
}
.newsLetterForm form.elementor-form .elementor-form-fields-wrapper {
    display: flex !important;
    margin: 0 !important;
}
.newsLetterForm form.elementor-form .elementor-form-fields-wrapper .elementor-field-type-submit button.elementor-button
 {
    height: 100%;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}


/* Footer css  */
.customFooter
 {
    background: #022D8C;
    padding: 80px 0;
}
.footerContainer {
    width: 100%;
    max-width: 1350px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 16px;
}
.footerContainer .footerLeftColr {
    flex: 0 0 32%;
    max-width: 32%;
}
.footerLogo a img {
    width: 200px;
}

.footerLogo a {
    display: inline;
}
.footerContainer .footerLinksCol {
    flex: 0 0 21%;
    max-width: 21%;
}
.footerLinksCol h6 {
    color: #fff;
    margin: 0;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
	position:relative;
}
.footerLinksCol ul {
    padding: 0;
}
.footerLinksCol ul {
    padding: 0;
    margin: 0;
    padding-top: 28px !important;
}
.footerLinksCol ul li {
    list-style: none;
    display: block;
    padding: 6px 0;
}
.footerLinksCol ul li a {
    color: #fff;
    font-size: 16px;
}
.footerLinksCol h6:before {
    content: "";
    display: block;
    height: 2px;
    width: 22px;
    background: #ffffff;
    position: absolute;
    bottom: -18px;
}
.footerDisc {
    padding-top: 11px;
}
.footerDisc p {
    color: #fff;
    margin: 0;
    padding: 8px 0;
}
.headerMainRow {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.headerMainRow .headerWraper {
    flex-grow: 1;
}
.headerMainRow .headerWraper .headerSearchBox {
        flex-grow: 1;
    flex: 0 0 70%;
    max-width: 70%;
    width: 70%;

}
.headerMainRow .headerWraper .headerSearchBox form.e-search-form {
    position: relative;
    width: 100%;
}
.headerMainRow .headerWraper .headerSearchBox form.e-search-form .e-search-input-wrapper input {
    border: 1px solid #0000001a;
    min-height: 41px;
    border-radius: 12px;
    height: unset;
    padding: 0.75rem 1rem;
    font-size: 0.88rem;
    color: #111118;
    outline: none;
    background: #fafaf8;
}
.headerMainRow .headerWraper .headerSearchBox form.e-search-form button.e-search-submit {
    height: auto;
    padding: 10px 30px;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    background-color: #1B1464 !important;
}
.headerCart .elementor-menu-cart__toggle_button {
    border: none;
    padding: 0;
    width: 54px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: unset !important;
}
.headerCart .elementor-menu-cart__toggle_button span.elementor-button-icon {
    font-size: 24px;
    color: #271A13;
}
header.elementor-location-header {
    z-index: 999;
    position: relative;
}
.headerCart {
    min-width: 54px !important;
}
.headerMainLogo a img {
    width: 100%;
    max-width: 157px;
}
.headerSearchBox search {
    width: 100%;
    max-width: 520px !important;
    margin-left: 40px;
}
div#primary {
    padding-top: 60px;
    padding-bottom: 40px;
}
main#main {
    max-width: 1350px;
    padding-left: 15px;
    padding-right: 15px;
}
.forMobie {
		display:none !important;
}
.hero_sliderWrap {
    background: url(https://smoke.solutionprapti.in/wp-content/uploads/2026/02/banerBg.png) no-repeat;
    background-size: cover;
    padding: 60px 0;
}

.slideInerSlide {
  display: flex !important;
  align-items: center;
}

.slide-inner {
  display: flex;
  align-items: center;
  padding: 0 8%;
  width: 100%;
}

.Slidetext {
  width: 50%;
}

.Slidetext h2 {
    font-size: 62px;
    padding: 4px 0;
    text-transform: uppercase;
    color: #1B1464;
        font-family: Prompt;
        line-height: 70px;
        margin: 0;
}
.Slidetext {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
.Slidetext p {
    font-size: 20px;
    margin: 0;
    color: #161616;
    display: inline-block;
    font-weight: 400;
    font-family: Prompt;
     padding: 4px 0;
}

.Slidetext a {
    padding: 14px 32px;
    background: #D2201C;
    color: #fff;
    border-radius: 8px;
    font-weight: 400;
    display: inline-block;
    text-decoration: none;
    margin: 12px 0 0;
    font-family: Prompt;
}
.Slidetext a:hover {
    background: #1B1464;
    color: #fff;
}
.slide_image {
  width: 50%;
  display: flex;
  justify-content: center;
}

.slide_image img {
  width: 85%;
  border-radius: 20px;
}
.hero_sliderWrap ul.slick-dots {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
        position: absolute;
    bottom: 16px;
    left: 0;
    right: 0;
    z-index: 9;
}
.hero_sliderWrap ul.slick-dots li {
    list-style: none;
    width: 20px;
    height: 20px;
    background: #d88a88;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 4px;
    position: relative;
    cursor: pointer;
}
.hero_sliderWrap ul.slick-dots li button {
 font-size: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    border: none;
    background: transparent;
    cursor: pointer;
}
.hero_sliderWrap ul.slick-dots li.slick-active{
    background: #d2201c;
}
/* Reset default state */
.Slidetext h2,
.Slidetext p,
.Slidetext .joinBtn {
  opacity: 0;
  transform: translateX(-60px);
}

/* Animate ONLY active slide */
.slick-active .Slidetext h2 {
  animation: textIn 0.7s ease forwards;
}

.slick-active .Slidetext p {
  animation: textIn 0.7s ease forwards;
  animation-delay: 0.2s;
}

.slick-active .Slidetext .joinBtn {
  animation: textIn 0.7s ease forwards;
  animation-delay: 0.4s;
}
.slide_image {
  opacity: 0;
  transform: translateX(60px);
}

.slick-active .slide_image {
  animation: imageIn 0.9s ease forwards;
}

@keyframes imageIn {
  from {
    opacity: 0;
    transform: translateX(60px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

/* Keyframes */
@keyframes textIn {
  from {
    opacity: 0;
    transform: translateX(-60px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

/* Dots Styling */
.slick-dots li button:before {
  color: #fff;
}
ul.products li.product {
    flex: 0 0 auto;
}
ul.products {
    display: flex;
    flex-wrap: wrap;
}
main#content {
    padding: 50px 0;
}
.home main#content {
    padding: 0;
}
.offeWrap .offerScndCol {
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
}
.headerCart a#elementor-menu-cart__toggle_button {
    border: none;
}
.woocommerce ul.products li.product a.woocommerce-loop-product__link {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
ul.products li.product a.woocommerce-LoopProduct-link span.price {
  margin: 0;
    flex-grow: 1;
    display: flex;
    align-items: center;
    width: 100%;
    text-align: center;
    justify-content: center;
    gap: 4px;
}
.single-product .product.type-product .woocommerce-product-gallery {
    background: #F6F4F9;
    border-radius: 6px;
    box-shadow: 0px 0px 5px 0px #d8cddb;
}
.single-product .product.type-product .summary.entry-summary {
    background: #F6F4F9;
    border-radius: 6px;
    box-shadow: 0px 0px 5px 0px #d8cddb;
    padding: 30px;
    font-family: Prompt;
}
.single-product .product.type-product .summary.entry-summary h1.product_title {
    color: #161616;
    font-size: 32px;
    font-weight: 600;
    margin: 0;
    padding: 0 0 10px;
    font-family: Prompt;
}
.single-product .product.type-product .summary.entry-summary p.price {
    color: #D2201C;
    margin: 0;
    font-weight: 600;
    padding: 0 0 10px;
    font-family: Prompt;
}
.single-product .product.type-product .summary.entry-summary .woocommerce-product-details__short-description p {
    margin: 0;
    color: #161616;
    font-size: 16px;
    font-family: Prompt;
    padding: 0 0 12px;
    font-weight: 400;
}
.woocommerce div.product form.cart .variations tbody tr td, .woocommerce div.product form.cart .variations tbody tr th {
    background: transparent !important;
    padding: 0;
}
.woocommerce div.product form.cart .variations {
    margin: 0 0 12px;
}
.woocommerce div.product form.cart .variations tbody tr th.label label {
       font-size: 16px;
    color: #161616;
    font-weight: 500;
    margin: 0;
    padding: 0;
    display: inline-block;
    line-height: 16px;
    vertical-align: middle;
}
.woocommerce div.product form.cart .variations th.label {
    padding: 0 0 12px;
}
.woocommerce div.product form.cart .variations th.label span.woo-selected-variation-item-name {
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 16px;
    vertical-align: middle;
}
.woocommerce div.product form.cart .variations td.woo-variation-items-wrapper ul.variable-items-wrapper {
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
}
/* .woocommerce div.product form.cart .variations td.woo-variation-items-wrapper ul.variable-items-wrapper li.variable-item {
    border: 1px solid #E3E3E3;
    box-shadow: unset;
    background: #F5F5F5;
    padding: 16px;
    border-radius: 6px;
    min-height: 84px;
    box-shadow: 0px 0px 2px 0px #E3E3E3;
    margin: 0;
}
.woocommerce div.product form.cart .variations td.woo-variation-items-wrapper ul.variable-items-wrapper li.variable-item .variable-item-contents span.variable-item-span {
    padding: 0;
    display: block;
    white-space: pre-line;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    font-family: Prompt;
}
.woocommerce div.product form.cart .variations td.woo-variation-items-wrapper ul.variable-items-wrapper li.variable-item.selected {
    background: #FFF3F3;
    border-color: #D2201C;
}
.woocommerce div.product form.cart .variations td.woo-variation-items-wrapper ul.variable-items-wrapper li.variable-item.selected .variable-item-contents span.variable-item-span {
    color: #D2201C;
} */
/* Hide the duplicate variation price above the ATC button — main price is updated via JS */
.woocommerce-variation.single_variation .woocommerce-variation-price {
    display: none !important;
}
.woocommerce-variation.single_variation .woocommerce-variation-availability p.stock.in-stock {
    margin: 0;
    color: #161616;
    font-weight: 400;
    font-family: Prompt;
}
.woocommerce-variation.single_variation {
    padding: 0 0 20px;
}
.woocommerce div.product form.cart div.quantity {
    float: left;
    margin: 0 4px 0 0;
    box-shadow: 0px 0px 2px 0px #E3E3E3 !important;
    padding: 5px;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    background: #F5F5F5;
    position: relative;
    display: flex;
    align-items: center;
}
.woocommerce div.product form.cart div.quantity button.qty-btn {
    border: none;
    color: #161616;
    font-size: 24px;
    padding: 0 4px;
    line-height: 16px;
    height: 44px;
    width: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.woocommerce div.product form.cart div.quantity .qty {
    background: transparent !important;
    border: none;
    justify-content: center;
    display: flex;
    width: 44px;
    height: 44px;
    padding: 0 !important;
    vertical-align: middle;
    text-align: center !important;
}
.woocommerce div.product form.cart div.quantity input.qty[type="number"]::-webkit-outer-spin-button,
.woocommerce div.product form.cart div.quantity input.qty[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.woocommerce div.product form.cart div.quantity input.qty[type="number"] {
  -moz-appearance: textfield;
}
.woocommerce div.product form.cart div.quantity button.qty-btn:hover, .woocommerce div.product form.cart div.quantity button.qty-btn:focus {
    background: #d2201c;
    color: #fff;
}
.woocommerce-variation-add-to-cart.variations_button button.single_add_to_cart_button {
    width: 100%;
    margin: 36px 0 10px;
    background: #D2201C !important;
    padding: 18px;
    font-weight: 400;
    font-family: Prompt;
    border-radius: 10px;
}
section.related.products {
    clear: both;
    width: 100%;
    padding: 40px 0 0;
}
section.related.products h2 {
    text-align: center;
    color: #161616;
    font-weight: 600;
    padding: 0 0 44px;
    margin: 0;
    font-size: 42px;
}
.wc-block-components-sidebar-layout .wc-block-components-main table.wc-block-cart-items tbody tr.wc-block-cart-items__row td.wc-block-cart-item__product a.wc-block-components-product-name {
    color: #d2201c;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    font-family: "Prompt", Sans-serif;
}
.wc-block-components-sidebar-layout .wc-block-components-main table.wc-block-cart-items tbody tr.wc-block-cart-items__row td.wc-block-cart-item__product .wc-block-cart-item__wrap .wc-block-cart-item__prices span.price, .wc-block-components-sidebar-layout .wc-block-components-main table.wc-block-cart-items tbody tr.wc-block-cart-items__row td.wc-block-cart-item__product .wc-block-cart-item__wrap .wc-block-components-product-details__quantity span {
    font-size: 16px;
    font-weight: 500;
    font-family: "Prompt", Sans-serif;
    color: #161616;
}
.wc-block-components-sidebar-layout .wc-block-components-main table.wc-block-cart-items tbody tr.wc-block-cart-items__row td.wc-block-cart-item__product .wc-block-cart-item__wrap .wc-block-components-quantity-selector {
    margin: 0 4px 0 0;
    box-shadow: 0px 0px 2px 0px #E3E3E3 !important;
    padding: 5px;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    background: #F5F5F5;
    position: relative;
    display: flex;
    align-items: center;
}
.wc-block-components-sidebar-layout .wc-block-components-main table.wc-block-cart-items tbody tr.wc-block-cart-items__row td.wc-block-cart-item__product .wc-block-cart-item__wrap .wc-block-components-quantity-selector button {
    border: none;
    color: #161616;
    font-size: 20px;
    padding: 0 4px;
    line-height: 14px;
    height: 34px;
    width: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wc-block-components-sidebar-layout .wc-block-components-main table.wc-block-cart-items tbody tr.wc-block-cart-items__row td.wc-block-cart-item__product .wc-block-cart-item__wrap .wc-block-components-quantity-selector input {
    font-size: 16px;
     color: #161616;
}
.wc-block-components-sidebar-layout .wc-block-components-main table.wc-block-cart-items tbody tr.wc-block-cart-items__row td.wc-block-cart-item__product .wc-block-cart-item__wrap .wc-block-cart-item__quantity button.wc-block-cart-item__remove-link {
    font-size: 14px;
    color: #474545;
}
.wc-block-cart .wc-block-components-sidebar .wc-block-cart__submit a.wc-block-components-button {
    border-radius: 6px;
    text-decoration: none;
    background: #1B1464;
    color: #fff;
}
.wc-block-cart .wc-block-components-sidebar .wc-block-cart__submit a.wc-block-components-button{
     background: #2954ae;
}
.wc-block-cart .wp-block-woocommerce-cart-order-summary-block h2.wp-block-woocommerce-cart-order-summary-heading-block
 {
    font-size: 26px;
    font-family: "Prompt", Sans-serif;
    color: #161616;
    font-weight: 500;
    margin: 0;
    padding: 0 0 16px;
    text-transform: capitalize;
}
.wc-block-cart .wp-block-woocommerce-cart-order-summary-block .wp-block-woocommerce-cart-order-summary-coupon-form-block .wc-block-components-panel__button {
    font-size: 16px;
    font-family: "Prompt", Sans-serif;
    color: #161616;
    font-weight: 400;
}
.wc-block-cart .wp-block-woocommerce-cart-order-summary-block .wc-block-components-totals-wrapper .wc-block-components-totals-item span {
    font-family: "Prompt", Sans-serif;
    color: #161616;
    font-size: 16px;
    font-weight: 500;
}
.wc-block-cart__main .wc-block-cart-items thead tr.wc-block-cart-items__header th {
    font-size: 16px;
    font-family: "Prompt", Sans-serif;
    color: #161616;
}
.wc-block-cart-item__total-price-and-sale-badge-wrapper span {
    font-size: 18px;
    font-family: "Prompt", Sans-serif;
    color: #161616;
    font-weight: 500;
}
.headerCart .elementor-menu-cart__product.woocommerce-cart-form__cart-item.cart_item .elementor-menu-cart__product-name.product-name a {
    color: #161616;
    margin: 0;
    font-family: "Prompt", Sans-serif;
    color: #161616;
    font-weight: 500;
}
.headerCart .elementor-menu-cart__product.woocommerce-cart-form__cart-item.cart_item .elementor-menu-cart__product-price.product-price span.quantity {
    color: #161616;
    font-family: "Prompt", Sans-serif;
    font-weight: 600;
    padding: 8px 0 0;
    display: block;
}
.headerCart .elementor-menu-cart__product.woocommerce-cart-form__cart-item.cart_item .elementor-menu-cart__product-remove.product-remove {
    border-color: #D2201C;
}
.headerCart .elementor-menu-cart__product.woocommerce-cart-form__cart-item.cart_item .elementor-menu-cart__product-remove.product-remove:before, .headerCart .elementor-menu-cart__product.woocommerce-cart-form__cart-item.cart_item .elementor-menu-cart__product-remove.product-remove:after {
background: #D2201C;
}
.headerCart .widget_shopping_cart_content .elementor-menu-cart__footer-buttons a.elementor-button {
    background: #D2201C;
    border-radius: 6px;
    font-weight: 400;
}
.headerCart .widget_shopping_cart_content .elementor-menu-cart__subtotal strong {
    font-family: "Prompt", Sans-serif;
    color: #161616;
    font-weight: 500;
}
.woocommerce-account .col2-set .u-column1.col-1, .woocommerce-account .col2-set .u-column2.col-2 {
    box-shadow: 0px 0px 4px 0px #DAD6D6;
    border-radius: 10px;
    padding: 30px;
    min-height: 466px;
    background: #fbfbfb;
}
.woocommerce-account .col2-set .u-column1.col-1 h2, .woocommerce-account .col2-set .u-column2.col-2 h2 {
    color: #161616;
    font-size: 24px;
    margin: 0;
    font-weight: 600;
    font-family: "Prompt", Sans-serif;
}
.woocommerce-account .col2-set .u-column1.col-1 form.woocommerce-form, .woocommerce-account .col2-set .u-column2.col-2 form.woocommerce-form {
    margin: 0;
    border: none;
    padding: 0;
    padding-top: 0px;
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}
.woocommerce-account .col2-set .u-column1.col-1 form.woocommerce-form p.woocommerce-form-row, .woocommerce-account .col2-set .u-column2.col-2 form.woocommerce-form p.woocommerce-form-row {
    padding: 0;
    margin: 6px 0;
}
.woocommerce-account .col2-set .u-column1.col-1 form.woocommerce-form p.woocommerce-form-row label, .woocommerce-account .col2-set .u-column2.col-2 form.woocommerce-form p.woocommerce-form-row label {
    color: #161616;
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-family: "Prompt", Sans-serif;
    font-size: 16px;
}
.woocommerce-account .col2-set .u-column1.col-1 form.woocommerce-form p.woocommerce-form-row input.woocommerce-Input, .woocommerce-account .col2-set .u-column2.col-2 form.woocommerce-form p.woocommerce-form-row input.woocommerce-Input {
    border: 1px solid #DADADA;
    padding: 10px 16px;
    min-height: 52px;
    border-radius: 8px;
     font-family: "Prompt", Sans-serif;
    background: #F6F4F9;
}
.woocommerce-account .col2-set .u-column1.col-1 form.woocommerce-form p.form-row button.woocommerce-button.button, .woocommerce-account .col2-set .u-column2.col-2 form.woocommerce-form p.form-row button.woocommerce-button.button{
    width: 100%;
    min-height: 56px;
    border-radius: 8px;
    background: #D2201C;
    color: #fff;
    font-weight: 400;
    margin: 0;
     font-family: "Prompt", Sans-serif;
     margin-top: 12px;
}
.woocommerce-account .col2-set .u-column1.col-1 form.woocommerce-form p.woocommerce-LostPassword.lost_password a, .woocommerce-account .col2-set .u-column2.col-2 form.woocommerce-form .woocommerce-privacy-policy-text p a {
    color: #1B1464;
     font-family: "Prompt", Sans-serif;
}

.woocommerce-account .col2-set .u-column1.col-1 form.woocommerce-form p.woocommerce-LostPassword.lost_password, .woocommerce-account .col2-set .u-column2.col-2 form.woocommerce-form .woocommerce-privacy-policy-text p {
    margin: 0;
}
.woocommerce-account .col2-set .u-column1.col-1 form.woocommerce-form p.form-row label.woocommerce-form__label.woocommerce-form__label-for-checkbox span {
    color: #161616;
    font-size: 16px;
    font-family: "Prompt", Sans-serif;
}
.woocommerce-account .col2-set .u-column1.col-1 form.woocommerce-form p.form-row label.woocommerce-form__label.woocommerce-form__label-for-checkbox input#rememberme
 {
    zoom: 1.3;
    vertical-align: middle;
}
/* Hide native checkbox */
.woocommerce-form-login__rememberme input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

/* Label layout */
.woocommerce-form-login__rememberme {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
  user-select: none;
  position: relative;
}

/* Custom checkbox box */
.woocommerce-form-login__rememberme span::before {
  content: "";
  width: 22px;
  height: 22px;
  border-radius: 6px; /* rounded square */
  border: 2px solid #C8C8C8; /* light gray */
  background-color: #E6E6E6;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  transition: all 0.2s ease;
}

/* Checked state */
.woocommerce-form-login__rememberme input[type="checkbox"]:checked + span::before {
  background-color: #111827; /* dark fill */
  border-color: #111827;
}

/* Checkmark */
.woocommerce-form-login__rememberme input[type="checkbox"]:checked + span::after {
  content: "";
  position: absolute;
  left: 8px;
  top: 11px;
  width: 6px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

/* Hover */
.woocommerce-form-login__rememberme:hover span::before {
  border-color: #9ca3af;
}

/* Focus (keyboard accessibility) */
.woocommerce-form-login__rememberme input[type="checkbox"]:focus + span::before {
  outline: unset;
  outline-offset: unset;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
    margin: 0;
    box-shadow: 0px 0px 4px 0px #DAD6D6;
    border-radius: 10px;
    padding: 20px;    background: #fbfbfb;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
    border-radius: 8px;
    padding: 16px 16px;
    display: block;
    color: #161616;
    text-decoration: none;
      font-family: "Prompt", Sans-serif;
    font-weight: 400;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link {
    list-style: none;
    display: block;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link.is-active a, .woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link:hover a {
    background: #d2201c24;
    color: #D2201C;
}
.woocommerce-account .woocommerce-MyAccount-content p a {
    color: #d2201c;
      font-family: "Prompt", Sans-serif;
}
.woocommerce-account .woocommerce-MyAccount-content {
    margin: 0;
    box-shadow: 0px 0px 4px 0px #DAD6D6;
    border-radius: 10px;
    padding: 20px;
    background: #fbfbfb;
}
.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-orders-table {
    margin: 0;
    border: 2px solid #DADADA;
}
.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-orders-table thead {
    background: #DADADA;
}
.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-orders-table thead tr th
 {
    border: none;
    padding: 8px;
    color: #161616;
    font-family: "Prompt", Sans-serif;
    font-weight: 400;
}
.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-orders-table tbody tr td, .woocommerce-account .woocommerce-MyAccount-content table.woocommerce-orders-table tbody tr th {
    border: none;
      padding: 8px;
    border-bottom: 1px solid #ccc !important;
    border-top: 1px solid #ccc !important;
}
.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-orders-table tbody tr:last-child td, .woocommerce-account .woocommerce-MyAccount-content table.woocommerce-orders-table tbody tr:last-child th {
    border-bottom: none !important;
}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-info {
    margin: 0;
    border-top-color: #1B1464;
}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-info a.button.wc-forward {
    background-color: #D2201C;
    color: #fff;
    font-family: "Prompt", Sans-serif;
    font-weight: 500;
    border-radius: 8px;
    font-size: 14px;
    padding: 12px 14px;
}
.woocommerce-account .woocommerce-MyAccount-content .addresses header.woocommerce-Address-title.title h2 {
    font-size: 20px;
    font-weight: 500;
}
.woocommerce-account .woocommerce-MyAccount-content .addresses .woocommerce-Address {
    min-height: unset !important;
}
.woocommerce-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm p.woocommerce-form-row {
    padding: 0;
    margin: 6px 0;
}
.woocommerce-MyAccount-content form.woocommerce-EditAccountForm p.woocommerce-form-row label, .woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p.form-row label {
    color: #161616;
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-family: "Prompt", Sans-serif;
    font-size: 16px;
}
.woocommerce-MyAccount-content form.woocommerce-EditAccountForm p.woocommerce-form-row .woocommerce-Input, .woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields .woocommerce-address-fields__field-wrapper span.woocommerce-input-wrapper input.input-text  {
    border: 1px solid #DADADA;
    padding: 10px 16px;
    min-height: 52px;
    border-radius: 8px;
    font-family: "Prompt", Sans-serif;
    background: #F6F4F9;
}
.woocommerce-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm fieldset {
    border: 1px solid #DADADA;
    padding: 10px 16px;
    min-height: 52px;
    border-radius: 8px;
    font-family: "Prompt", Sans-serif;
    background: #fbfbfb;
    margin: 20px 0;
}
.woocommerce-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm button.woocommerce-Button.button, .woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields button.button {
    width: 100%;
    min-height: 56px;
    border-radius: 8px;
    background: #D2201C;
    color: #fff;
    font-weight: 400;
    margin: 0;
    font-family: "Prompt", Sans-serif;
    margin-top: 12px;
}
.woocommerce-account .woocommerce-MyAccount-content h2 {
    font-size: 24px;
    margin: 0;
    color: #161616;
    font-weight: 500;
    font-family: "Prompt", Sans-serif;
}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p.form-row {
    padding: 0;
    margin: 6px 0;
}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p.form-row span.woocommerce-input-wrapper span.select2-selection {
    border: 1px solid #DADADA;
    padding: 13px 16px;
    min-height: 52px;
    border-radius: 8px;
    font-family: "Prompt", Sans-serif;
    background: #F6F4F9;
}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p.form-row span.woocommerce-input-wrapper span.select2-selection span.select2-selection__rendered {
    padding: 0;
}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p.form-row span.woocommerce-input-wrapper {
    display: block;
}
span.select2-container.select2-container--default span.select2-dropdown.select2-dropdown--above {
    border: 1px solid #DADADA;
    padding: 8px 8px;
    border-radius: 8px;
    font-family: "Prompt", Sans-serif;
    background: #F6F4F9;
}

span.select2-container.select2-container--default span.select2-dropdown.select2-dropdown--above .select2-results__options .select2-results__option {
    font-family: "Prompt", Sans-serif !important;
    border-radius: 4px;
    padding: 8px 12px;
    font-size: 16px;
    font-weight: 400;
}
span.select2-container.select2-container--default span.select2-dropdown.select2-dropdown--above .select2-results__options .select2-results__option.select2-results__option--highlighted {
    background: #1B1464;
}
span.select2-container.select2-container--default span.select2-dropdown.select2-dropdown--above span.select2-search.select2-search--dropdown input {
    border: 1px solid #DADADA;
    padding: 8px 8px;
    border-radius: 8px;
    font-family: "Prompt", Sans-serif;
    background: #ffffff;
}


/**PDP CSS*/
.membership-card {
  width: 100%;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 6px 20px rgba(0,0,0,0.08);
  margin-bottom: 20px;
}
.membership-card .membership-header {
  background: #0b3b8f;
  color: #fff;
  padding: 14px;
  text-align: center;
  font-weight: 600;
  font-size: 18px;
}
.membership-card .membership-body {
  display: flex;
  justify-content: space-between;
  padding: 20px;
  gap: 20px;
}
.membership-card .price {
  font-size: 26px;
  font-weight: 700;
}
.membership-card .discount {
  color: #d91c1c;
  font-size: 22px;
  font-weight: 700;
  display: block;
  margin-top: 4px;
}
.membership-card .membership-title {
  font-weight: 600;
  margin: 8px 0 12px;
}
.membership-card .membership-benefits {
  list-style: none;
  padding: 0;
  margin: 0;
}
.membership-card .membership-benefits li {
  font-size: 14px;
  margin-bottom: 6px;
  padding-left: 22px;
  position: relative;
}
.membership-card .membership-benefits li::before {
  content: "✓";
  position: absolute;
  left: 0;
  color: #111;
  font-weight: 700;
}
.membership-card .membership-action {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
}
.membership-card .instant-saving {
  display: flex;
  border-radius: 999px;
  overflow: hidden;
  box-shadow: 0 3px 10px rgba(0,0,0,0.15);
}
.membership-card .instant-saving .label {
  background: #d6b15c;
  padding: 10px 16px;
  font-weight: 700;
  font-size: 13px;
}
.membership-card .instant-saving .amount {
  background: #fff;
  padding: 10px 16px;
  font-weight: 700;
  font-size: 13px;
}

/* Add button */
.membership-card .add-btn {
  background: #0b3b8f;
  color: #fff;
  border: none;
  border-radius: 12px;
  padding: 10px 18px;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 6px;
}

.membership-card .add-btn .icon {
  font-size: 20px;
  line-height: 1;
}
.headernav ul li a:hover {
    background: rgba(255, 255, 255, 0.05);
}
.headernav ul li a:after {
    display: none;
}
.headernav ul li a:before {
    display: block;
    content: '';
    position: absolute;
    bottom: -7px;
    left: 50% !important;
    width: 0 !important;
    height: 2px !important;
    background: #f5cc3a !important;
    transition: all 0.3s;
    transform: translateX(-50%) !important;
    border-radius: 2px;
}
.headernav ul li a:hover::before {
    width: 50% !important;
}
.headerSign {
    flex-grow: unset !important;
}
.headerMainRow {
    margin: 0 auto !important;
}
.footerCustom_wrap {
    width: 100%;
    max-width: 1350px !important;
    margin: 0 auto;
}
footer {
    background: #0f0a3e;
    padding-top: 50px;
}
.belcor-atc-qty-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.belcor-atc-qty-wrapper .quantity {
    width: 142px;
    margin: 0 !important;
}
.belcor-atc-qty-wrapper button.single_add_to_cart_button {
    width: calc(100% - 152px) !important;
    margin: 0 !important;
    border-radius: 5px !important;
    min-height: 56px;
    
}
@media screen and (max-width:1024px) {
	ul.products li.product {
    flex: 0 0 32%;
    max-width: 32%;
    width: 32% !important;
}
	main#main {
    max-width: 100%;
}
	body .forDesktop {
		display:none !important;
	}
	.forMobie {
		display:block !important;
}
	.headerWraper {
    width: 85% !important;
    max-width: 85% !important;
}
	.headerMainRow .headerWraper .headerSearchBox {
    flex-grow: 1;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
}
	.menuListHeader .headernav .headerSign {
    flex-grow: inherit;
}
	.headerCart {
    display: flex !important;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: row-reverse;
}
	.menuListHeader .headernav {
    width: 100%;
    display: flex !important;
    flex-direction: row;
    justify-content: end !important;
}
	.headernav .elementor-nav-menu--toggle {
       align-items: center;
    justify-content: start;
    flex-grow: 1;
    flex-direction: row !important;
}
	.headernav .elementor-nav-menu--toggle .elementor-menu-toggle {
    margin: 0 !important;
    gap: 0 !important;
}
	.headernav .elementor-nav-menu--toggle .elementor-menu-toggle svg {
    fill: #fff;
}
	.headerSign a.elementor-button {
        min-height: 12px !important;
        padding: 23px !important;
        border-radius: 10px !important;
    }
	.headernav .elementor-nav-menu--toggle nav.elementor-nav-menu--dropdown {
           position: absolute;
        top: 50px;
        left: 0;
        width: 100%;
        height: auto !important;
        max-height: unset !important;
}
	.headerSign:before {
        content: "";
        background: url(https://smoke.solutionprapti.in/wp-content/uploads/2026/02/user.png);
        background-size: cover;
        background-repeat: no-repeat;
        width: 20px;
        height: 20px;
        display: block;
        position: absolute;
        top: 14px;
        left: 17px;
        filter: invert(1);
        margin: auto;
    }
	
	.headerCart .elementor-menu-cart__toggle_button span.elementor-button-icon path {
    fill: #fff;
}
	.headernav .elementor-nav-menu--dropdown-tablet {
    position: static;
}
.headerCart .elementor-menu-cart__wrapper {
    justify-content: flex-end;
    display: flex;
    align-items: center;
}
    .headerSign span.elementor-button-content-wrapper {
        display: none;
    }
    .woocommerce.archive ul.products li.product, .woocommerce-shop ul.products li.product{
        
            flex: 0 0 31.8%;
    max-width: 31.8%;
    width: 31.8% !important;
    }
}
@media screen and (max-width: 767px){ 
	.headerMainLogo .elementor-widget-theme-site-logo img {
    width: 130px !important;
    height: auto !important;
}
	.headerMainLogo .elementor-widget-theme-site-logo {
    padding: 0 !important;
		display: flex;
    align-items: center;
    justify-content: center;
}
	.headerMainRow .headerMainLogo {
    width: 100%;
    text-align: center;
    justify-content: center;
    display: flex;
    padding: 0 0 12px;
}

.headerMainRow .headerWraper {
    width: 100% !important;
}
	ul.products li.product {
    flex: 0 0 48%;
    max-width: 48%;
    width: 48% !important;
}
	.headerMainRow .headerWraper {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 0 12px;
}
ul.products {
    justify-content: space-between;
}
		main#main {
    max-width: 100%;
}
	.headerSign {
    width: 54px !important;
    max-width: 52px !important;
    min-width: 52px !important;
    min-height: 52px !important;
}
	.headerSign span.elementor-button-content-wrapper {
    display: none;
}
	.slide-inner {
    padding: 0 15px;
}
.Slidetext, .slide_image, .slide_image img {
    width: 100%;
}
.slide-inner {
    flex-wrap: wrap;
    flex-direction: column;
    row-gap: 20px;
}
.Slidetext h2 {
    font-size: 42px;
    line-height: 50px;
}
.Slidetext p {
    font-size: 16px;
}
.hero_sliderWrap {
    padding: 20px 0 40px;
}
.Slidetext {
    text-align: center;
}
.menuListHeader {
    padding: 0 !important;
}
.menuListHeader .headernav {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
section.related.products h2 {
    padding: 0 0 24px;
    margin: 0;
    font-size: 30px;
}
.single-product .product.type-product .summary.entry-summary h1.product_title {
        font-size: 24px;
}
.single-product .product.type-product .summary.entry-summary {
    padding: 16px;
}
/* .woocommerce div.product form.cart .variations td.woo-variation-items-wrapper ul.variable-items-wrapper li.variable-item .variable-item-contents span.variable-item-span{
    font-size: 10px;
}
.woocommerce div.product form.cart .variations td.woo-variation-items-wrapper ul.variable-items-wrapper li.variable-item {
    min-height: 50px;
    padding: 12px;
} */
main#content {
    padding: 30px 15px;
}
.menuListHeader {
    z-index: 99 !important;
}
.woocommerce-account .col2-set .u-column1.col-1, .woocommerce-account .col2-set .u-column2.col-2 {
    min-height: auto;
    margin: 0 0 30px;
}
ul.products li.product a.button {
    padding: 10px 8px;
    font-size: 10px;
}
ul.products li.product a.woocommerce-LoopProduct-link span.price span {
    font-size: 16px;
}
.woocommerce.archive ul.products, .woocommerce-shop ul.products {
    display: flex;
    gap: 1%;
    flex-wrap: wrap;
}
 .woocommerce.archive ul.products li.product, .woocommerce-shop ul.products li.product{
flex: 0 0 49%;
    max-width: 49%;
    width: 49% !important;
    }
    .headerSearchBox search {
    margin-left: 0;
}


}

/* ── Suppress WooCommerce cart/notice messages ── */
.woocommerce-notices-wrapper .woocommerce-message,
.woocommerce-notices-wrapper .woocommerce-info,
.wc-block-components-notices__notice,
ul.woocommerce-error {
    display: none !important;
}